.services-banner{
    background:url('../assets/box-bg.png'); 
}
h2 {
    font-weight: 700 !important;
}
.services-banner .banner{
    padding: 54px 0px;
}
.services-banner .banner-head{
    font-size: 54px;
    font-weight: 800;
    line-height: 81px;
    letter-spacing: 1px;
}
.services-banner .banner-head span{
    color: var(--red);
}
.services-banner .banner-text{
    font-size: 24px;
    font-weight: 300;
    line-height: 38px; 
}
.about-serv-sec-main{
    background-color: #0E0E0E;
    padding: 60px 0px;
    text-align: center;
    color: var(--white);
}
.about-serv-sec-main h2{
    font-size: 44px;
    font-weight: 700;
    color: var(--white);
    line-height: 70px;
    margin-bottom: 30px;
}
.about-serv-sec-main p{
    color: #FFFFFFCC;
    font-size: 20px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
}
.about-serv-sec-main p{
    margin-bottom: 20px;
}
.about-serv-sec-main p span{
    font-weight: 700;
}
/* ====Tech Stack==== */
.tech-stack{
    padding: 76px 0px;
    background-color: #fafafa;
}
.tech-stack .head{
    font-size: 48px;
    font-weight: 700;
    line-height: 54px;
    margin-bottom: 40px;
    text-align: center;
}
.tech-stack .nav-link{
    margin-left: 0;
    padding: 5px 10px;
    font-weight: 600;
    background-color:var(--light-gray);
    color: #000 !important;
    font-size: 18px;
}
.tech-stack .nav-link:hover{
    color: var(--bluish-gray);
}
.tech-stack .nav .nav-item button.active {
    background-color: transparent;
    color: var(--red) !important;
  }
.tech-stack  .nav .nav-item button.active::after {
    content: "";
    border-bottom: 3px solid var(--red);
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -1px;
    border-radius: 5px 5px 0 0;
  }
  .tech-stack .tab-content h2{
    font-size: 38px;

  }
  .tech-logo{
    width: 100px;
    height: 100px;
    filter: grayscale(100%);
    transition: filter 0.3s ease; 
  }
  .tech-logo:hover{
    filter: grayscale(0%);
    cursor: pointer;
  }
/* ========== */
.uncertain{
    padding: 54px 0px !important;
}
.uncertain p{
    font-size: 22px;
}
.uncertain .req-btn{
    background-color: var(--red);
    color: var(--white);
    font-size: 22px;
    font-weight: 700;
    line-height: 28.5px;
    border :1px solid var(--red);
    padding: 20px 25px;
    border-radius: 10px;
    box-shadow: -2px 2px 7px 0px #00000066;
}
/* =====indus serves==== */
.ind-serves{
    padding: 76px 0px;
    background:var(--yellow);
}
.ind-serves .head{
    margin-bottom: 46px;
    font-size: 44px;
    font-weight: 600;
    line-height: 47px;
    text-align: center;
}
.ind-serves .head span{
    background-color: var(--red);
    padding: 2px 5px;
    color: var(--white);
}
.ind-serves .ind-img{
    width: 150px;
    height: 100px;
}
.ind-serves .card{
    padding: 30px ;
    margin: 10px;
    background: transparent;
    border-radius: 20px;
}
.ind-serves .card .card-title{
    text-align: center;
    font-size: 24px;
    font-weight: 700;
}
/* ==== */

.services-form-section{
    padding: 54px 0px;
}
.services-form-section h3{
    color: var(--red);
}
.services-form-section form{
    padding: 40px 20px 0px;
    margin: 0;
}
.services-form-section form .form-control {
    color: #000;
}
@media screen and (max-width:991px) {
    .services-banner .banner-head {
        margin-top: 30px;
    }
}

@media screen and (max-width:576px) {
    .services-banner .banner-head {
        font-size: 44px;
        line-height: 56px;
    }
    
}